
LABINVENT (InventIrap) - Evolution #5888
GENERAL - Mail suite à suppression d'un matériel : à améliorer :
02/19/2018 09:56 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Etienne Pallier a supprimé le matériel "MACBOOK PRO 15,4 RETINA CORE I7" (id=11790).
Domaine : 2
Catégorie : 23
Description :
MACBOOK PRO 15,4 RETINA CORE I7 + GARANTIE PRO 3 ANS
Vous recevez ce message car vous etes dans la liste spécifique des emails de LabInvent. Pour faire retirer votre mail de cette liste,
veuillez contacter un SuperAdmin.

History
#1 - 07/25/2018 11:55 am - Anonymous
- Subject changed from Mail suite à suppression d'un matériel : à améliorer : to GENERAL - Mail suite à suppression d'un matériel : à améliorer :
- Category set to GENERAL

#2 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
